<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html"
	>
		<h:panelGrid>
<h:form> 
<h:outputLabel value="username">  </h:outputLabel>
<h:inputText value="#{amineBean.login}"> </h:inputText>
<br/><br/>
<h:outputLabel value="password">  </h:outputLabel>
<h:inputText value="#{amineBean.password}"> </h:inputText><br/><br/>

<h:commandButton value="Se Connecter" action="#{amineBean.signIn()}" > </h:commandButton><br/><br/>

</h:form>
	
	
	
	
	</h:panelGrid>
	</html>